# Get Specialty for an existing facility Returns the Specialty for a specific facility. Endpoint: GET /facilities/{facilityId}/specialties/{facilitySpecialtyId} Version: 26.5.0.4327 Security: Bearer ## Path parameters: - `facilityId` (string, required) Identifier of the facility to get the Specialty for. - `facilitySpecialtyId` (string, required) Identifier of the Specialty. ## Response 201 fields (application/json): - `id` (string) The unique identifier of this specialty. - `facilityId` (string) The facility unique identifier related to this specialty. - `taxonomyId` (string) The taxonomy unique identifier related to this specialty. - `credentialedDate` (string) Date this facility specialty was originally credentialed. Example: "2024-01-15" - `nextCredentialingDate` (string) Date this facility specialty should be credentialed next. Example: "2026-01-15" - `recredentialedDates` (array) A list of dates when this facility specialty was re-credentialed. Example: ["2025-01-15"] ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields